

..............

>From what I heard at an AAPS meeting in Washington recently, the BCUT
molecular diversity measures are good at clustering molecules with similar
targets.  These derive from some work on molecular eigenvalue indices first
published by Frank Burden in J. Chem. Inf. Comput. Sci. in the late 80s
aand turned into the Diverse Solutions software by Bob Pearlman at Uni
Texas.  I believe Tripos Associates (http://www.tripos.com) sell the
software or Pearlman may release it to academic researchers.

Cheers,

Dave

Dr. David A. Winkler                    Email: [email-masked]
Senior Principal Research Scientist     Voice: 61-3-9545-2477
CSIRO Molecular Science			Fax:   61-3-9545-2446
Private Bag 10,Clayton South MDC 3169   http://www.csiro.au
Australia 	        		http://www.molsci.csiro.au